/* ------------------------------------
CSS Information

 Site URL:       http://www.smallwave.net/
 File name:      style.css (http://www.smallwave.net/css/footer.css)
 Summary:        all styles
 Created:        2009-02-01
 Last update:    2009-02-01 by Hijiri Takamori
 Author:         

Order of description

	- Search Key "__" + "id Name or Class Name"

  / __footer              (div#footer)

------------------------------------ */

/* -------------------------
 __footer
-------------------------- */

#footer {
	clear: both; 
	margin-bottom: 0px;
    border-top: 1px solid #024099;
	background-color:#FFFFFF;
	font-size:0.8em;
	/* background: #95E2FE url(../images/bg_footer.jpg) repeat-x; */
	z-index:2;

}

/* -------------------------
 __footer トップページ
-------------------------- */

div.footer_top{
	width: 900px;
	margin: 0 auto;
	margin-top: 0px;
	padding-top:10px;
	background: url(../images/footer_top.jpg) no-repeat left top;
}


div.footer_top ul {
    width: 900px ;
	margin: 0px 0px 0px 0px;/*上　右　下　左 */
    padding: 0 0 10px 0px;/*上　右　下　左 */
}

div.footer_top li {
	display:inline; /*リストを横並びにする*/
	margin-right: 5px;
	padding-left: 8px;
	background: url(../images/glue_footer.gif) no-repeat left center;
}

div.footer_top li.home {
	padding-left: 0;
	background: none;
}

div.footer_top ul a {
	color: #3E3D37;
}

div.footer_top ul a:hover {
	color: #E67E21;
	background: none;
	text-decoration: underline;
}

div.footer_top p {
	clear: left;
	padding: 0px 0px 10px 0px;/*上　右　下　左 */
	margin: 0px 0px 0px 0px;/*上　右　下　左 */
}

div.footer_top p a {
	color: #3E3D37;
}

div.footer_top p.p_c {
	clear: left;
	padding: 0px 0px 20px 0px;/*上　右　下　左 */
	margin: 0px 0px 0px 0px;/*上　右　下　左 */
}

div.footer_top p.p_c a {
	color: #124d99;
}

/* -------------------------
 __footer コンテンツページ
-------------------------- */

div.footer_contents {
	width: 900px;
	height:150px;
	margin: 0 auto;
	margin-top: 15px;
	
}

div.footer_contents ul {
	width: 900px;
	margin: 0px 0px 0px 0px;/*上　右　下　左 */
    padding: 0 0 10px 0px;/*上　右　下　左 */
}

div.footer_contents ul li {
	display:inline; /*リストを横並びにする*/
	margin-right: 5px;
	padding-left: 5px;
	background: url(../images/glue_footer.gif) no-repeat left center;
}

div.footer_contents ul li.home {
	padding-left: 0;
	background: none;
}

div.footer_contents ul a {
	color: #023E97;
}

div.footer_contents ul a:hover {
	color: #023E97;
	background: none;
	text-decoration: underline;
}

div.footer_contents p {
	clear: both; 
	padding: 0px 0px 0px 0px;/*上　右　下　左 */
	margin: 0px 0px 0px 0px;/*上　右　下　左 */
}

div.footer_contents p.p_c {
	clear: both;
	color: #124d99;
	padding: 0px 0px 0px 0px;/*上　右　下　左 */
	margin: 0px 0px 0px 0px;/*上　右　下　左 */
}

div.footer_contents p.p_c a {
	color: #124d99;
}
